.header{
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	min-height: 110px;
	color: #3A4852;
	background: #fff;
	transition: 0.5s all;
	z-index: 9998;
	box-shadow: 0 2px 4px 0 rgba(215,215,215,0.50);
}
.header .container {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header .topbar{
	display: flex;
	align-items: center;
	width: 100%;
	height: 40px;
	background: #0E2D3F;
	z-index: 1;
}
.header .topbar .phrase{
	width: 100%;
	max-height: 40px;
	margin: 0 0 0 15px;
	color: #fff;
	font-size: 9px;
	font-weight: 500;
	letter-spacing: 0.9px;
	overflow: hidden;
}
.header .topbar .phrase .slide{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	height: 40px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.header .topbar .phrase .slide a{
	color: #fff;
}
.header .topbar .phrase .slide a:hover{
	color: #00FFDC;
}
.topbar .phrase .slides .slide b{
	font-weight: bold;
}
.topbar .phrase .slides .slide b{
	color: #008977;
}


.header .topbar .account{
	display: none;
}

.header .middlebar{
	position: relative;
	display: flex;
	align-items: center;
	min-height: 70px;
}
.header .logo {
	position: relative;
	width: 100%;
	max-width: 190px;
}

.header .nav-menu {
	width: 30px;
	margin-right: 20px;
	max-width: 30px;
	overflow: hidden;
	cursor: pointer;
}
.header .nav-menu .menu-line {
	float: left;
	display: block;
	width: 100%;
	height: 3px;
	margin: 3px 0;
	border-radius: 30px;
	background: #34414A;
	transition: 0.3s;
}
.header .nav-menu.active .menu-line:nth-child(1) {
	width: 24px;
	margin-top: 14px;
	transform: rotate(45deg);
}
.header .nav-menu.active .menu-line:nth-child(3) {
	width: 24px;
	margin-top: -15px;
	transform: rotate(-45deg);
}
.header .nav-menu.active .menu-line:nth-child(2) {
	opacity: 0;
}

.header .account-mobile{
	margin: 0;
	min-width: 50px;
}
.header .account-mobile li{
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
.header .account-mobile li a{
	display: block;
	padding: 4px 8px;
	font-size: 20px;
	color: #35414A;
}
.header .account-mobile li.active,
.header .account-mobile li a:hover{
	color: #008977;
}
.header .account-mobile li.cart .items{
    position: absolute;
    bottom: 4px;
    right: 0;
    width: 14px;
    height: 14px;
    color: #fff;
    font-size: 10px;
    padding-left: 1px;
    padding-bottom: 1px;
    font-family: helvetica, sans-serif;
    line-height: 14px;
    text-align: center;
	background: #008977;
	border-radius: 50%;
}
.header .account-mobile li.cart[data-items="0"] .items{
	opacity: 0;
}


.header .submenu {
	display: none;
}


.header .navigation{
	display: none;
	position: absolute;
	top: 70px;
	left: 0;
	width: 100%;
	height: calc(100vh - 110px - 64px);
	height: calc(var(--vh, 1vh) * 100 - 110px - 64px);
	padding-bottom: 64px;
	color: #181818;
	background: #fff;
	transition: 0.3s all;
	z-index: 9999;
	overflow: auto;
}
.header .navigation.active{
	display: block;
}
.header .navigation .container{
	padding: 0;
}

.header .navigation .searcher{
	display: none;
	position: relative;
	background: #0E2D3F;
	padding: 10px 30px 15px;
}
.header .navigation .searcher input{
	width: 100%;
	line-height: 45px;
	min-height: 45px;
	padding: 0;
	color: #fff;
	background: transparent;
	box-shadow: none;
	border: 0;
	border-bottom: 1px solid #718C97;
	border-radius: 0;
	appearance: none;
	-webkit-appearance: none;
	transition: 0.3s all;
}
.header .navigation .searcher input::placeholder{
	text-transform: uppercase;
	color: #718C97;
}
.header .navigation .searcher button{
	position: absolute;
	top: calc(50% - 13px);
	right: 30px;
	width: 18px;
	height: 18px;
	padding: 0;
	line-height: 18px;
	font-size: 18px;
	text-align: center;
	color: #008977;
	background: transparent;
	border: 0;
	appearance: none;
	-webkit-appearance: none;	
}
.header .navigation .searcher input:focus{
	border-bottom-color: #fff;
}
.header .navigation .searcher input:focus::placeholder{
	color: #fff;
}


.header .navigation ul{
	margin: 0;
	padding: 0;
}
.header .navigation ul li a{
	display: block;
	position: relative;
	padding: 20px 30px;
	color: #414141;
	font-size: 13px;
	line-height: 1.2;
	letter-spacing: 1px;
	font-weight: 400;
	text-transform: uppercase;
}
.header .navigation ul li.menu-pro a .pro-pill {
	background-color: #C59B44;
    color: #fff;
    border-radius: 20px;
    padding: 5px 10px;
}
.header .navigation ul > li > a{
	position: relative;
	border-bottom: 1px solid #F1F1F1;
	font-weight: bold;
	font-size: 16px;
}
.header .navigation ul > li > a[data-open="submenu-shop"] i{
	content: '+';
	position: absolute;
	top: calc(50% - 7px);
	right: 30px;
	width: 15px;
	height: 15px;
	line-height: 15px;
	text-align: center;
	font-size: 15px;
	background: none;
	color: #3DC0A6;
	font-weight: bold;
	text-align: center;
	transition: 0.3s all;
}
.header .navigation ul > li.active > a[data-open="submenu-shop"] i{
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}

.header .navigation ul .submenu{
	display: none;
}
.header .navigation ul .submenu .container{
	display: block;
	padding-left: 0;
	padding-right: 0;
}

.header .navigation ul .submenu .container h6 {
	display: none;
	font-weight: 700;
    color: #3E3E3F;
}

.header .navigation ul .submenu .submenu-col{
	width: 100%;
}
.header .navigation ul .submenu .submenu-col .submenu_title{
	position: relative;
	padding: 20px 30px;
	margin: 0;
	color: #3E3E3F;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #FFFFFF;
	border-bottom: 1px solid #E4E4E4;
	cursor: pointer;
	z-index: 2;
}
.header .navigation ul .submenu .submenu-col .submenu_title i{
	position: absolute;
	top: calc(50% - 7px);
	right: 30px;
	width: 15px;
	height: 15px;
	line-height: 15px;
	text-align: center;
	font-size: 15px;
	background: none;
	color: #3DC0A6;
	font-weight: bold;
	text-align: center;
	transition: 0.3s all;
}
.header .navigation ul .submenu .submenu-col.active .submenu_title{
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.04);
}
.header .navigation ul .submenu .submenu-col.active .submenu_title i{
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}

.header .navigation ul .submenu .submenu-col .submenu_title.find-store a{
	font-weight: bold;
	padding: 0;
	/*padding-top: 45px;*/
}

.header .navigation ul .submenu .submenu-col ul {
	display: none;
	margin: 0;
	padding: 0;
}
.header .navigation ul .submenu .submenu-col.active ul {
	display: block;
}

.header .navigation ul .submenu .submenu-col ul li {
	display: block;
}
.header .navigation ul .submenu .submenu-col ul li a {
	padding: 20px 40px;
	font-size: 13px;
	font-weight: 500;
	color: #3E3E3F;
	background: #F9F9F9;
	letter-spacing: 1px;
	border-bottom: 1px solid #E4E4E4;
	text-transform: uppercase;
}
.header .navigation ul .submenu .submenu-col ul li.current-menu-item a,
.header .navigation ul .submenu .submenu-col ul li.active a{
	color: #008977;
	font-weight: bold;
}

.header .navigation ul .submenu .submenu-col-promo{
	display: none;
}

.header.fixed{
	position: fixed;
	min-height: 45px;
	box-shadow: 0 0 3px 0 rgba(0,0,0,0.1);
	visibility: visible !important;
    -webkit-animation: slideInDown 0.5s ease-out;
    -moz-animation: slideInDown 0.5s ease-out;
	z-index: 9999;
}
.header.fixed .topbar{
	display: none;
}
.header.fixed .navigation{
	height: calc(100vh - 70px - 64px);
}

@media screen and (min-width: 992px){

	.header{
		min-height: 124px;
	}
	.header .nav-menu {
		display: none;
	}

	.header .topbar .phrase .slides{
		display: flex;
		align-items: center;
		justify-content: flex-start;
		padding-left: 215px;
	}
	.header .topbar .phrase .slides .slide{
		text-align: center;
		opacity: 1 !important;
	}

	.header .topbar .account{
		display: flex;
		flex-wrap: nowrap;
		align-items: center;
		justify-content: flex-end;
		padding: 0;
		margin: 0;
		margin-left: auto;
	}
	.header .topbar .account li{
		position: relative;
		display: inline-block;
		vertical-align: middle;
		margin-left: 25px;
	}
	.header .topbar .account li .icon-user {
		background-image: url(../../img/icons/icon-user.png);
	    width: 17px;
	    height: 16px;
	    background-size: cover;
	    position: absolute;
	    top: -3px;
	    left: 0;
	    margin-left: 2px;
	}
	.header .topbar .account li .icon-shopping-bag {
		background-image: url(../../img/icons/icon-bag.png);
	    width: 17px;
	    height: 18px;
	    background-size: cover;
	    position: absolute;
	    top: -4px;
	    left: 0;
	    margin-left: 5px;
	}
	.header .topbar .account li a{
		display: block;
		padding: 6px 8px;
		font-size: 16px;
		color: #fff;
	}
	.header .topbar .account li > a:hover,
	.header .topbar .account li.active > a{
		color: #008977;
	}

	.header .topbar .account li.search .submenu{
		top: 0;
		left: auto;
		right: 0;
		width: 192px;
		height: 36px;
		background: #0E2D3F;
	}
	.header .topbar .account li.search .submenu form{
		display: flex;
		align-items: center;
	}
	.header .topbar .account li.search .submenu form input{
		width: 100%;
		height: 36px;
		padding: 6px;
		line-height: 36px;
		font-size: 12px;
		color: #fff;
		border: 0;
		background: transparent;
		border-bottom: 1px solid #008977;
	}
	.header .topbar .account li.search .submenu form input::placeholder{
		color: #fff;
	}
	.header .topbar .account li.search .submenu form button{
		position: absolute;
		top: 0;
		right: 0;
		padding: 6px 8px;
		border: 0;
		font-size: 16px;
		color: #008977;
		text-align: center;
		background: transparent;
		appearance: none;
		-webkit-appearance: none;
	}
	.header .topbar .account li.search .submenu form .close{
		left: -30px;
		padding: 6px;
		color: #fff;
		font-size: 12px;
		opacity: 0.8;
	}
	.header .topbar .account li.search .submenu form .close:hover{
		opacity: 1;
	}
	.header .topbar .account li.search .submenu form .close i{
		background: none;
	}

	.header .topbar .account li.cart .items{
	    position: absolute;
	    /*bottom: 2px;
*/	    right: -12px;
	    width: 14px;
	    height: 14px;
	    color: #fff;
	    font-size: 10px;
	    padding-left: 1px;
	    padding-bottom: 1px;
	    font-family: helvetica, sans-serif;
	    line-height: 14px;
	    text-align: center;
		background: #008977;
		border-radius: 50%;
	}
	.header .topbar .account li.cart[data-items="0"] .items{
		opacity: 0;
	}

	.header .topbar .account li.retailers{
		padding-left: 10px;
		/*border-left: 1px solid #3E3E3F;*/
	}
	.header .topbar .account li.retailers a{
		background: #008977;
		border-radius: 30px;
		font-size: 11px;
		padding: 3px 12px;
		white-space: nowrap;
		text-transform: uppercase;
		font-weight: 700;
	}
	.header .topbar .account li.retailers.active a,
	.header .topbar .account li.retailers a:hover{
		background: #fff;
		color: #008977;
	}

	.header .topbar ul .submenu {
		position: absolute;
		top: 37px;
		left: 0;
		width: 100px;
		background: #fff;
		z-index: 10;
	}
	.header .topbar ul .submenu.active {
		display: block;
	    -webkit-animation: fadeIn 0.3s ease-out;
	    -moz-animation: fadeIn 0.3s ease-out;
	}

	/* Navigation */
	.header .account-mobile{
		display: none;
	}

	.header .navigation{
		display: flex;
		justify-content: flex-end;
		position: initial;
		top: auto;
		left: auto;
		width: 100%;
		height: auto !important;
		padding-bottom: 0;
		box-shadow: none;
		background: transparent;
		overflow: initial;
	}
	.header .navigation.active{
		display: flex;
	}
	.header .navigation .searcher{
		display: none;
	}

	.header .navigation ul,
	.header .navigation ul li {
		display: inline-block;
		vertical-align: middle;
	}

	.header .navigation ul {
		padding: 0;
		margin: 0;
		max-width: 100%;
	}
	.header .navigation .menu > li > a {
		padding: 28px 15px;
		color: #3E3E3F;
		font-size: 12px;
		font-weight: 600;
		letter-spacing: 0.5px;
		border: 0;
	}
	.header .navigation .menu > li.menu-pro > a {
		color: #C59B44;
	}
	.header .navigation ul > li > a[data-open="submenu-shop"] i{
		display: none;
	}
	.header .navigation .menu > li > a:before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 50%;
		width: 0;
		height: 5px;
		background: #008977;
		transition: 0.3s all;
	}
	.header .navigation .menu > li.current-menu-item > a,
	.header .navigation .menu > li.active > a{
		font-weight: bold;
	}
	.header .navigation .menu > li.current-menu-item > a:before,
	.header .navigation .menu > li.active > a:before,
	.header .navigation .menu > li > a:hover:before{
		left: 0;
		width: 100%;
	}

	.header .navigation .menu > li.toopen:hover > .submenu{
		display: block;
	    -webkit-animation: fadeIn 0.3s ease-out;
	    -moz-animation: fadeIn 0.3s ease-out;
	}

	.header .navigation ul .submenu{
		display: none;
		position: absolute;
		top: 70px;
		left: 0;
		width: 100vw;
		padding: 35px 0;
		background: #FFFFFF;
		background-size: auto 100%;
		box-shadow: 0 25px 35px 0 rgba(0,0,0,0.05);
		z-index: 9999;
	}
	.header .navigation ul .submenu .container{
		display: flex;
		flex-wrap: nowrap;
		align-items: flex-start;
		justify-content: space-between;
		padding-left: 15px;
		padding-right: 15px;
	}

	.header .navigation ul .submenu .container h6 {
		display: block;
	}

	.header .navigation ul .submenu .submenu-col{
		/*margin: 0 2%;*/
	}
	.header .navigation ul .submenu .submenu-col .submenu_title{
		padding: 0 0 20px;
		/*margin-bottom: 20px;*/	
		border: 0;
		font-weight: bold;
		font-size: 13px;
		/*border-bottom: 1px solid #E2E1E1;*/
		cursor: auto;
	}
	.header .navigation ul .submenu .submenu-col .submenu_title i{
		display: none;
		top: calc(50% - 18px) !important;
    	left: -30px;
	}
	.header .navigation ul .submenu .submenu-col.active .submenu_title{
		box-shadow: none;
	}
	.header .navigation ul .submenu .submenu-col.active .submenu_title i{
		transform: none;
		-webkit-transform: none;
	}

	.header .navigation ul .submenu .submenu-col ul{
		display: block;
		padding: 0;
	}
	.header .navigation ul .submenu .submenu-col ul li a{
		display: inline-block;
		padding: 0;
		font-size: 14px;
		font-weight: 500;
		line-height: 35px;
		background: transparent;
		border: 0;
		text-transform: unset;
	}
	.header .navigation ul .submenu .submenu-col .submenu_title.find-store a {
		padding-top: 45px;
	}
	.header .navigation ul .submenu .submenu-col ul li.current-menu-item > a,
	.header .navigation ul .submenu .submenu-col ul li.active > a,
	.header .navigation ul .submenu .submenu-col ul li a:hover{
		color: #008977;
	}
	.header .navigation ul .submenu .submenu-col ul li a:before {
		content: '';
		position: absolute;
		bottom: 0;
		left: 50%;
		width: 0;
		height: 1px;
		background: #008977;
		transition: 0.3s all;
	}
	.header .navigation ul .submenu .submenu-col ul li.current-menu-item > a:before,
	.header .navigation ul .submenu .submenu-col ul li.active > a:before,
	.header .navigation ul .submenu .submenu-col ul li a:hover:before{
		left: 0;
		width: 100%;
	}

	/* Nav > Submenu > Promo */
	.header .navigation ul .submenu .submenu-col-promo{
		display: block;
		position: relative;
		min-width: 300px;
		/*padding-bottom: 30px;*/
	}
	.header .navigation ul .submenu .submenu-col-promo .data{
		display: block;
		position: relative;
		background: #eee;
		width: 100%;
	}
	.header .navigation ul .submenu .submenu-col-promo .data img{
		/*box-shadow: 2px 2px 16px 1px rgba(171,171,171,0.50);*/
		border-radius: 4px;
	}

	.header .navigation ul .submenu .submenu-col-promo .btn{
		position: absolute;
		bottom: -10px;
		left: -30px;
		padding: 0 15px;
		line-height: 47px;
		background: #FFFFFF;
		white-space: nowrap;
		letter-spacing: 0;
		font-size: 13px;
		color: #008977;
		box-shadow: 0 2px 4px 0 rgba(0,0,0,0.15);
	}
	.header .navigation ul .submenu .submenu-col-promo .btn:hover{
		color: #fff;
		background: #008977;
		border-color: #008977;
	}

	/*.header .navigation ul .menu-store .submenu .submenu-col-1 ul{
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
	}
	.header .navigation ul .menu-store .submenu .submenu-col-1 ul li{
		width: 49%;
		white-space: nowrap;
	}*/
	.header .navigation ul .menu-store .submenu .submenu-col-2{
		max-width: 250px;
	}

	.header .navigation ul .menu-about .submenu .submenu-col-1 ul{
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
	}
	.header .navigation ul .menu-about .submenu .submenu-col-1 ul li{
		width: 33%;
		white-space: nowrap;
	}
	.header .navigation ul .menu-about .submenu .submenu-col-promo{
		max-width: 480px;
	}
	.header .navigation ul .menu-blog .submenu .submenu-col-promo{
		max-width: 480px;
	}

	.header .navigation ul .menu-wholesale .submenu .submenu-col-1{
		margin: 0;
	}
	.header .navigation ul .menu-wholesale .submenu .submenu-col-promo{
		max-width: 480px;
	}

	/* Header Fixed */
	.header:not(.fixed) .middlebar{
		min-height: 84px;
	}
	.header:not(.fixed) .navigation .submenu{
		top: 84px;
	}
	.header:not(.fixed) .navigation .menu > li > a{
		padding: 35px 15px;
	}
}

@media screen and (min-width: 1336px){
	.header .navigation ul .submenu .submenu-col.promo{
		display: block;
	}
}

@media screen and (max-width: 1200px){
	.header .navigation ul .active .submenu{
		display: block;
	}
}


/* Tab bar */

.tab_bar {
	position: fixed;
	width: 100%;
	left: 0;
	padding-bottom: env(safe-area-inset-bottom);
	background: #fff;
	bottom: 0;
	text-align: center;
	z-index: 999999;
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
}
.tab_bar ul {
	display: flex;
	margin: 0;
	overflow: hidden;
	justify-content: center;
}
.tab_bar ul li {
	width: 19%;
}
.tab_bar ul li.tab_calculator {
	display: none;
}
.tab_bar ul li a {
	display: block;
	position: relative;
	padding: 10px 0;
	color: #333;
	font-size: 11px;
	text-align: center;
	transition: 0.3s all;
}
.tab_bar ul li.current-menu-item a,
.tab_bar ul li.active a,
.tab_bar ul li:hover a {
	color: #008977;
}
.tab_bar ul li a i {
	display: block;
	height: 30px;
	background: none;
	margin-bottom: 2px;
	font-size: 24px;
}
.tab_bar ul li a i.icon-tab-dog {
	background-image: url(../../img/icons/icon-tab-dog.png);
    width: 28px;
    height: 28px;
    background-size: cover;
    margin: 0 auto;
}
.tab_bar ul li a i.icon-tab-cat {
	background-image: url(../../img/icons/icon-tab-cat.png);
    width: 28px;
    height: 28px;
    background-size: cover;
    margin: 0 auto;
}
.tab_bar ul li a i.icon-tab-equine {
	background-image: url(../../img/icons/icon-tab-equine.png);
    width: 28px;
    height: 28px;
    background-size: cover;
    margin: 0 auto;
}
.tab_bar ul li a i.icon-tab-cart {
	background-image: url(../../img/icons/icon-tab-cart.png);
    width: 28px;
    height: 28px;
    background-size: cover;
    margin: 0 auto;
}

.tab_bar ul li.tab_favorites {
	padding-left: 10px;
}

@media screen and (min-width:768px) {
	.tab_bar {
		display:none;
	}
}

@media screen and (max-width: 767px){
	.wpic-launcher{
		margin-bottom: 70px !important;
	}
}
